@charset "UTF-8";
/*--- company ---*/
#containerCompany {
	width: 988px;
	min-width: 988px;
	margin: 0 auto;
	font-size: 12px;
}
#containerCompany table#company {
	position: relative;
	width: 100%;
	margin-top: 25px;
}
#containerCompany table#company th {
	width: 20%;
	padding-left: 120px;
	color: #000;
	font-weight: bold;
	vertical-align: middle;
}
#containerCompany table#company tr {
	height: 48px;
	background: url(/common/images/bg_table-btm.gif) repeat-x bottom;
}
#containerCompany table#company td {
	width: 80%;
	padding-left: 45px;
	vertical-align: middle;
}
#containerCompany table#company tr.first {
	border-bottom: 1px solid #ccc;
	background: none!important;
}
#containerCompany table#company tr.first td {
	padding-left: 120px;
}
#containerCompany table#company tr.first h2 {
	color: #000;
	font-size: 18px;
}
#containerCompany table#company tr.first p {
	position: absolute;
	top: 13px;
	right: 120px;
	padding: 1px 10px;
	background: #ededed;
}